import { React } from "react";
import "./App.css";
import {
	BrowserRouter as Router,
	Switch,
	Route
} from "react-router-dom";

import Home from "./pages/Home";
import Login from "./pages/Login";

function App() {
	return (
		<Router>
			<Switch>
				<Route exact path="/">
					<div>Main Page</div>
				</Route>
				<Route path="/login">
					<Login />
				</Route>
				<Route path="/home">
					<Home />
				</Route>
			</Switch>
		</Router>
	);
}

export default App;
